/*     99054 : 스크롤 블록/셀 슬라이드 js      */
.empty__99054__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__99054__ p{font-size:17px;font-weight:bold}
.empty__99054__ dl{margin:0;text-align:left;color:#333}
.empty__99054__ dt{margin-bottom:5px;font-size:14px}
.empty__99054__ dd{margin:0;font-size:13px}


/*     99055 : 장문 텍스트      */
.textarea__99055__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__99055__ p {font-size:28px}
}

/*     99056 : 실선      */
.solid_line__99056__ {display:inline-block;position:relative;width:40px;height:100px}
.solid_line__99056__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__99056__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__99056__ {height:50px}
}

/*     99057 : 블록 설정      */
.block_option__99057__ {display:table;width:100%}
.block_option__99057__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__99057__ {padding:32px 0 0 !important;}
}


@media (min-width:1024px){
	.row__99057__ {padding:64px 0 0 !important;}
}

/*     99058 : 타이틀 텍스트      */
.title__99058__ {font-size:0}
.title__99058__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#02a7c5;letter-spacing:-.03em;line-height:1.4em;
}
.title__99058__ p:before {content:'';position:absolute;background:#02a7c5;font-size:0}

.title__99058__.style_top p {padding-top:10px}
.title__99058__.style_top p:before {top:0;left:0;width:18px;height:2px}

.title__99058__.style_right p {padding-right:10px}
.title__99058__.style_right p:before {top:16%;right:0;width:2px;height:18px}

.title__99058__.style_bottom p {padding-bottom:12px}
.title__99058__.style_bottom p:before {bottom:0;left:0;width:18px;height:2px}

.title__99058__.style_left p {padding-left:10px}
.title__99058__.style_left p:before {top:16%;left:0;width:2px;height:18px}

.title__99058__.style_circle1 p {padding-left:18px}
.title__99058__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__99058__.style_circle2 p {padding-left:18px}
.title__99058__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #02a7c5;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__99058__ p {font-size:22px}
	.title__99058__.style_top p:before {width:22px}
	.title__99058__.style_right p:before {height:22px}
	.title__99058__.style_bottom p:before {width:22px}
	.title__99058__.style_left p:before {height:22px}
}

/*     99077 : 제목&내용 가로형      */
.text_horizontal__99077__ .title__99077__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:normal; color:#0256d0; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__99077__ .title__99077__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__99077__ .text__99077__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__99077__:after {content:''; display:block; clear:both;}
	.text_horizontal__99077__ .title__99077__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__99077__ .text__99077__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__99077__ .title__99077__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__99077__ .text__99077__ {font-size:15px; line-height:1.5em;}
}

/*     99060 : 제목&내용 가로형      */
.text_horizontal__99060__ .title__99060__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:normal; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__99060__ .title__99060__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__99060__ .text__99060__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__99060__:after {content:''; display:block; clear:both;}
	.text_horizontal__99060__ .title__99060__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__99060__ .text__99060__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__99060__ .title__99060__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__99060__ .text__99060__ {font-size:15px; line-height:1.5em;}
}

/*     99061 : 제목&내용 가로형      */
.text_horizontal__99061__ .title__99061__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:normal; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__99061__ .title__99061__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__99061__ .text__99061__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__99061__:after {content:''; display:block; clear:both;}
	.text_horizontal__99061__ .title__99061__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__99061__ .text__99061__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__99061__ .title__99061__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__99061__ .text__99061__ {font-size:15px; line-height:1.5em;}
}

/*     99062 : 제목&내용 가로형      */
.text_horizontal__99062__ .title__99062__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:normal; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__99062__ .title__99062__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__99062__ .text__99062__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__99062__:after {content:''; display:block; clear:both;}
	.text_horizontal__99062__ .title__99062__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__99062__ .text__99062__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__99062__ .title__99062__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__99062__ .text__99062__ {font-size:15px; line-height:1.5em;}
}

/*     99079 : 제목&내용 가로형      */
.text_horizontal__99079__ .title__99079__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:normal; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__99079__ .title__99079__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__99079__ .text__99079__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__99079__:after {content:''; display:block; clear:both;}
	.text_horizontal__99079__ .title__99079__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__99079__ .text__99079__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__99079__ .title__99079__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__99079__ .text__99079__ {font-size:15px; line-height:1.5em;}
}

/*     99071 : 이미지 (비율형)      */
.img_ratio__99071__ {max-width:100%;vertical-align:top}
.img_ratio__99071__ * {box-sizing:border-box}
.img_ratio__99071__ a {display:block;vertical-align:top}
.img_ratio__99071__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__99071__ img {width:auto}
}

/*     99070 : 타이틀 텍스트      */
.title__99070__ {font-size:0}
.title__99070__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#02a7c5;letter-spacing:-.03em;line-height:1.4em;
}
.title__99070__ p:before {content:'';position:absolute;background:#02a7c5;font-size:0}

.title__99070__.style_top p {padding-top:10px}
.title__99070__.style_top p:before {top:0;left:0;width:18px;height:2px}

.title__99070__.style_right p {padding-right:10px}
.title__99070__.style_right p:before {top:16%;right:0;width:2px;height:18px}

.title__99070__.style_bottom p {padding-bottom:12px}
.title__99070__.style_bottom p:before {bottom:0;left:0;width:18px;height:2px}

.title__99070__.style_left p {padding-left:10px}
.title__99070__.style_left p:before {top:16%;left:0;width:2px;height:18px}

.title__99070__.style_circle1 p {padding-left:18px}
.title__99070__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__99070__.style_circle2 p {padding-left:18px}
.title__99070__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #02a7c5;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__99070__ p {font-size:22px}
	.title__99070__.style_top p:before {width:22px}
	.title__99070__.style_right p:before {height:22px}
	.title__99070__.style_bottom p:before {width:22px}
	.title__99070__.style_left p:before {height:22px}
}

/*     99069 : 이미지 (비율형)      */
.img_ratio__99069__ {max-width:100%;vertical-align:top}
.img_ratio__99069__ * {box-sizing:border-box}
.img_ratio__99069__ a {display:block;vertical-align:top}
.img_ratio__99069__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__99069__ img {width:auto}
}

